/*!************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/app.scss ***!
  \************************************************************************************************************/
/*  General
    ========================================================================  */
/*  ========================================================================
    # General - Colors
    ========================================================================  */
#xs, #sm, #md, #lg, #xl {
  height: 0px;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: -99;
  display: none;
}

@media screen and (max-width: 749px) {
  #xs {
    display: block;
  }
}
@media screen and (min-width: 750px) and (max-width: 1001px) {
  #sm {
    display: block;
  }
}
@media screen and (min-width: 1002px) and (max-width: 1277px) {
  #md {
    display: block;
  }
}
@media screen and (min-width: 1278px) and (max-width: 1599px) {
  #lg {
    display: block;
  }
}
@media screen and (min-width: 1600px) {
  #xl {
    display: block;
  }
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  margin: 0 !important;
  padding: 0 !important;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

.section {
  position: relative;
  z-index: 1;
}

body {
  margin: 0;
  padding: 0;
  text-align: left;
  background-color: #222;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
  list-style-type: none;
}

.wysiwyg-content ul,
.wysiwyg-content dl, .wp-editor-container ul,
.wp-editor-container dl, .mce-container ul,
.mce-container dl, #tinymce ul,
#tinymce dl {
  list-style-type: disc;
  margin-bottom: 30px;
  line-height: 2;
  padding-left: 20px;
}

.wysiwyg-content *:last-child {
  margin-bottom: 0;
}

dt {
  font-weight: 400;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: 500;
}

sub,
sup {
  position: relative;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a:not([href]) {
  color: inherit;
  text-decoration: none;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
  max-height: 100%;
  max-width: 100%;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

caption {
  padding-top: 0;
  padding-bottom: 0;
  color: black;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

canvas {
  border-radius: 0;
  border: none;
  outline: none;
}
canvas:focus-visible {
  outline: none;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed, .video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-wrapper {
  width: 100%;
  max-width: 1920px;
  display: block;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

/* nunito-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  src: url(5c4de521b020a610c232.woff2) format("woff2"), url(bebfeeabe594d49a32f7.woff) format("woff"), url(4868df41000677dde857.ttf) format("truetype");
  /* Safari, Android, iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  src: url(6511b3e4f7855e3c608e.woff2) format("woff2"), url(456e1d2e0b34e89c90b8.woff) format("woff"), url(873485f7a1c8fbad3c8a.ttf) format("truetype");
  /* Safari, Android, iOS */
}
/*  ========================================================================
    # General - Typo
    ========================================================================  */
/*  Body
    ========================================================================  */
body {
  line-height: 1.6;
  font-family: "Nunito Sans", sans-serif;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  font-weight: 400;
  color: white;
  font-size: 16px;
}
@media screen and (max-width: 1001px) {
  body {
    font-size: 14px;
  }
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.1;
  margin: 0;
  color: white;
  font-weight: 400;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 64px;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 1001px) {
  h2 {
    font-size: 46px;
  }
}

h3 {
  font-size: 36px;
  font-weight: 600;
}
@media screen and (max-width: 1001px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 500;
}

h5 {
  font-size: 17px;
  margin-bottom: 16px;
  font-weight: 500;
}

p {
  margin-bottom: 30px;
  line-height: 1.6;
}

a {
  text-decoration: none;
  color: inherit;
}
a:focus, a:visited, a:active, a:hover, a:focus-visible {
  color: inherit;
}

.font-width-regular {
  font-weight: 400;
}

.text-large {
  font-size: 20px;
}
@media screen and (max-width: 1001px) {
  .text-large {
    font-size: 16px;
  }
}

/*
@import "general/caldera";
*/
/*  Components
    ========================================================================  */
.e-button, a.e-button {
  font-size: 15px;
  font-weight: bold;
  padding: 8px 20px 8px;
  height: 40px;
  margin-right: 20px;
  border-radius: 11px;
  outline: none;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
  background-color: #0091B0;
}
.e-button .button-label, a.e-button .button-label {
  position: relative;
  z-index: 1;
  color: white;
}
.e-button:hover, a.e-button:hover {
  background: #00A5C7;
}
.e-button.hidden, a.e-button.hidden {
  display: none;
}

.hero-form {
  display: flex;
  flex-wrap: wrap;
}
.hero-form input, .hero-form select {
  background: #ffffffcc;
  color: black;
  font-size: 15px;
  font-weight: bold;
  padding: 8px 20px 8px;
  opacity: 0.8;
  height: 40px;
  margin-right: 20px;
  border-radius: 11px;
  outline: none;
  border: 2px solid black;
  margin-bottom: 10px;
}

.mc4wp-form-basic input[type=email] {
  max-width: unset !important;
}

.glide {
  position: relative;
  width: 100%;
  box-sizing: border-box;
}
.glide * {
  box-sizing: inherit;
}
.glide__track {
  overflow: hidden;
}
.glide__slides {
  position: relative;
  width: 100%;
  list-style: none;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  touch-action: pan-Y;
  overflow: hidden;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: flex;
  flex-wrap: nowrap;
  will-change: transform;
}
.glide__slides--dragging {
  user-select: none;
}
.glide__slide {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  white-space: normal;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}
.glide__slide a {
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.glide__arrows {
  -webkit-touch-callout: none;
  user-select: none;
}
.glide__bullets {
  -webkit-touch-callout: none;
  user-select: none;
}
.glide--rtl {
  direction: rtl;
}

.c-Navigation {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 55px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  z-index: 1000;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  transition: all 0.2s ease-in-out;
  left: 0;
  justify-content: center;
}
.c-Navigation a {
  transition: all 0.2s ease-in-out;
}
.c-Navigation .nav-container {
  padding: 0 40px;
  max-width: 1920px;
  width: 100%;
}
@media screen and (max-width: 749px) {
  .c-Navigation .nav-container {
    padding: 0 10px;
  }
}
.c-Navigation .main-navi {
  width: 100%;
  display: flex;
}
.c-Navigation .main-navi .fixed-elements {
  justify-content: space-between;
  display: flex;
  width: 100%;
  position: relative;
  z-index: 1000;
}
.c-Navigation .main-navi .fixed-elements .left {
  display: flex;
}
.c-Navigation .main-navi .fixed-elements .left .nav-items a:first-of-type {
  background: #0091B0;
}
.c-Navigation .main-navi .fixed-elements .right {
  display: flex;
}
.c-Navigation .main-navi .fixed-elements .nav-items {
  display: flex;
  align-items: center;
}
.c-Navigation .main-navi .fixed-elements .nav-items a.nav-item {
  margin-right: 20px;
  padding: 0px 13px;
  height: 32px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.c-Navigation .main-navi .fixed-elements .nav-items a.nav-item.icon {
  padding: 0px 8px;
}
.c-Navigation .main-navi .fixed-elements .nav-items a.nav-item span {
  z-index: 1;
  margin-bottom: -3px;
}
.c-Navigation .main-navi .fixed-elements .nav-items a.nav-item:hover {
  background: rgba(255, 255, 255, 0.2);
}
@media screen and (max-width: 1001px) {
  .c-Navigation .main-navi .fixed-elements .nav-items a.nav-item.nav-item-desktop {
    display: none;
  }
}
.c-Navigation .main-navi .fixed-elements .nav-button {
  display: none;
  position: relative;
}
.c-Navigation .main-navi .fixed-elements .nav-button img {
  width: 22px;
}
.c-Navigation .main-navi .fixed-elements .nav-button img.open-nav {
  opacity: 1;
  visibility: visible;
  pointer-events: none;
}
.c-Navigation .main-navi .fixed-elements .nav-button img.close-nav {
  position: absolute;
  left: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.c-Navigation .main-navi .fixed-elements .nav-button img.open-nav, .c-Navigation .main-navi .fixed-elements .nav-button img.close-nav {
  transition: all 0.2s ease-in-out;
}
.c-Navigation .main-navi .fixed-elements .nav-button.open img.open-nav {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.c-Navigation .main-navi .fixed-elements .nav-button.open img.close-nav {
  opacity: 1;
  visibility: visible;
}
.c-Navigation .main-navi .logo-button, .c-Navigation .main-navi .nav-button {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.c-Navigation .main-navi .logo-button {
  display: flex;
  justify-content: flex-start;
  margin-right: 40px;
}
.c-Navigation .main-navi .logo-button img {
  width: auto;
  transition: all 0.2s ease-in-out;
  height: 17px;
}
.c-Navigation.toggle {
  background: #000508;
}
.c-Navigation.toggle .main-navi .left {
  display: flex;
}
.c-Navigation.toggle .main-navi .left .nav-items a:first-of-type {
  background: #0091B0;
}
.c-Navigation.toggle .main-navi .left .nav-items a:first-of-type:hover {
  background: rgba(255, 255, 255, 0.2);
}
.c-Navigation.no-hero {
  background: #000508;
}
.c-Navigation .cart-count {
  background: #0091B0;
  color: white;
  visibility: visible;
  position: absolute;
  right: -2px;
  height: 18px;
  width: 18px;
  opacity: 1;
  transition: all 0.2s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: 800;
  border-radius: 100px;
  bottom: 1px;
  padding-top: 1px;
  padding-left: 1px;
  pointer-events: none;
}
.c-Navigation .cart-count.hidden {
  visibility: hidden;
  opacity: 0;
}

.nav-content {
  background: linear-gradient(180deg, #000508 0%, rgba(0, 5, 8, 0.8) 100%);
  height: 100%;
  overflow-y: auto;
  position: fixed;
  z-index: 999;
  width: 100%;
  margin: 0 auto;
  visibility: hidden;
  opacity: 0;
  transform: translate(0, -300px);
  transition: all 0.3s ease-in-out;
}
.nav-content a {
  transition: all 0.2s ease-in-out;
}
.nav-content a:hover, .nav-content a.current {
  color: #f30000;
}
.nav-content.open {
  opacity: 1;
  transform: translate(0, 0);
  visibility: visible;
}
.nav-content .nav-items {
  padding: 90px 15px 15px;
  height: 100%;
  flex-basis: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.nav-content .nav-items .social-links a {
  margin-left: 10px;
}
.nav-content .nav-items .links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.nav-content .nav-items .links a {
  margin: 7px 0;
  font-size: 22px;
}
.cart-container .woocommerce {
  background: #000508;
  padding: 30px;
  flex-basis: 1000px;
  flex-grow: 0;
  color: white;
  border-radius: 8px;
}
.cart-container .woocommerce h1, .cart-container .woocommerce h2, .cart-container .woocommerce h3 {
  color: white;
}
.cart-container .woocommerce h3 {
  font-size: 26px !important;
}
.cart-container .woocommerce .shop_table {
  border: 1px solid rgba(255, 255, 255, 0.4);
}
.cart-container .woocommerce .shop_table td, .cart-container .woocommerce .shop_table th {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.cart-container .woocommerce .shop_table thead th {
  border-top: none;
}
.cart-container .woocommerce .shop_table thead th.product-quantity {
  display: none;
}
.cart-container .woocommerce .shop_table td.product-quantity {
  display: none;
}
.cart-container .woocommerce .shop_table td.product-name a {
  font-size: 12px;
}
@media screen and (max-width: 749px) {
  .cart-container .woocommerce .shop_table td.product-name a {
    font-size: 10px;
  }
}
.cart-container .woocommerce #order_review_heading {
  margin-top: 30px !important;
}
.cart-container .woocommerce .woocommerce-input-wrapper {
  color: white;
}
.cart-container .woocommerce .woocommerce-input-wrapper label.checkbox {
  font-size: 13px !important;
  line-height: 1.2 !important;
}
.cart-container .woocommerce .product-thumbnail a img {
  border-radius: 8px;
  max-width: 70px;
}
.cart-container .woocommerce .cart_totals h2 {
  font-size: 26px;
}
.cart-container .woocommerce .wc-proceed-to-checkout a {
  background: #0091B0 !important;
  transition: all 0.2s ease-in-out;
  border-radius: 7px !important;
}
.cart-container .woocommerce .wc-proceed-to-checkout a:hover {
  background: #00A5C7 !important;
}
.cart-container .woocommerce a.remove {
  color: #0091B0 !important;
}
.cart-container .woocommerce a.remove:hover {
  color: white !important;
  background: #0091B0;
}
.cart-container .woocommerce .woocommerce-MyAccount-navigation ul {
  display: flex;
  padding: 0;
}
.cart-container .woocommerce .woocommerce-MyAccount-navigation ul li {
  margin-right: 20px;
  font-weight: 700;
}
.cart-container .woocommerce .woocommerce-MyAccount-navigation ul li:hover {
  color: #00A5C7;
}
.cart-container .woocommerce form .form-row .input-text, .cart-container .woocommerce form .form-row textarea {
  border-radius: 8px;
  border: none;
  padding: 0px 10px;
  font-size: 13px;
  background: #ccc;
}
.cart-container .woocommerce form .form-row .input-text {
  height: 30px;
}
.cart-container .woocommerce form .form-row label {
  line-height: 2;
  font-size: 13px;
}
.cart-container .woocommerce .button.alt.wp-element-button {
  background: #0091B0 !important;
  transition: all 0.2s ease-in-out;
  border-radius: 7px !important;
}
.cart-container .woocommerce .button.alt.wp-element-button:hover {
  background: #00A5C7 !important;
}
.cart-container .woocommerce #add_payment_method #payment, .cart-container .woocommerce .woocommerce-cart #payment, .cart-container .woocommerce .woocommerce-checkout #payment {
  background: #3e3e3e;
}
.cart-container .woocommerce .woocommerce-info a {
  font-weight: 700;
  transition: all 0.2s ease-in-out;
  color: #0091B0;
}
.cart-container .woocommerce .woocommerce-info a:hover {
  color: #00A5C7;
}
@media screen and (max-width: 749px) {
  .cart-container .woocommerce {
    padding: 12px;
  }
}
.cart-container .coupon .input-text, .cart-container .coupon #coupon_code {
  width: auto;
  margin-right: 20px;
}
@media screen and (max-width: 749px) {
  .cart-container .coupon .input-text, .cart-container .coupon #coupon_code {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
  }
  .cart-container .coupon button {
    width: 100% !important;
  }
}
.cart-container .select2-container--default .select2-selection--single {
  background-color: #ccc;
  border: none;
  height: 30px;
  border-radius: 8px;
  font-size: 13px;
}
.cart-container .select2-container, .cart-container .select2-container--open {
  font-size: 13px;
}

.c-Text {
  padding-top: 120px;
  padding-bottom: 140px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
@media screen and (max-width: 1277px) {
  .c-Text {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 1001px) {
  .c-Text {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.c-TextBild {
  background-size: cover;
  background-position: center center;
  position: relative;
}
.c-TextBild .container-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}
@media screen and (max-width: 749px) {
  .c-TextBild .container-grid {
    grid-template-columns: 1fr;
  }
}
.c-TextBild .container-grid .col-1fr {
  position: relative;
}
.c-TextBild .container-grid .col-1fr .full-img {
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
.c-TextBild .container-grid .col-1fr .content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  padding: 50px;
  flex-direction: column;
}
@media screen and (min-width: 750px) {
  .c-TextBild .container-grid.switch-rows .col-1fr:nth-of-type(1) {
    order: 1;
  }
  .c-TextBild .container-grid.switch-rows .col-1fr:nth-of-type(2) {
    order: -1;
  }
}
@media screen and (max-width: 1277px) {
  .c-TextBild {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 1001px) {
  .c-TextBild {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.c-Shop {
  padding-top: 100px;
  padding-bottom: 140px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.c-Shop .items {
  padding-top: 22px;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(6, 1fr);
}
.c-Shop .items .item {
  position: relative;
  height: 100%;
  overflow: hidden;
  padding-top: 67%;
  transition: opacity 0.2s ease-in-out;
}
.c-Shop .items .item .linkbutton {
  position: absolute;
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: black;
  border-radius: 8px;
  right: 10px;
  top: 10px;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.c-Shop .items .item .linkbutton svg {
  width: 17px;
}
.c-Shop .items .item .linkbutton:hover {
  background: #00A5C7;
}
.c-Shop .items .item .inner {
  transform: translate(0px, 70px);
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 0;
  left: 0;
  background: black;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  font-size: 12px;
  padding: 7px 9px 4px;
  flex-direction: column;
  transition: all 0.2s ease-in-out;
}
.c-Shop .items .item .inner .bottom {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.c-Shop .items .item .inner .location {
  color: #b9b9b9;
}
.c-Shop .items .item .inner .id {
  margin-left: 30px;
  color: #b9b9b9;
}
.c-Shop .items .item .prod-img {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.c-Shop .items .item:hover .linkbutton {
  opacity: 1;
}
.c-Shop .items .item:hover .inner {
  transform: translate(0px, 0);
}
.c-Shop .items .item:hover .prod-img {
  transform: translateX(-2%) translateY(-2%) scale(1.1);
  object-position: center center;
}
.c-Shop .items.invisible .item {
  opacity: 0;
}
@media screen and (max-width: 1599px) {
  .c-Shop .items {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media screen and (max-width: 1277px) {
  .c-Shop .items {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (max-width: 1001px) {
  .c-Shop .items {
    grid-template-columns: repeat(3, 1fr);
  }
  .c-Shop .items .item .prod-img {
    height: auto;
    width: 100%;
  }
  .c-Shop .items .item .inner {
    position: relative;
    transform: none;
  }
  .c-Shop .items .item .linkbutton {
    opacity: 1;
  }
  .c-Shop .items .item:hover .prod-img {
    transform: none;
  }
}
@media screen and (max-width: 749px) {
  .c-Shop .items {
    grid-template-columns: repeat(2, 1fr);
  }
  .c-Shop .items .item .inner .bottom {
    font-size: 10px;
  }
}
.c-Shop .filterbar h3 {
  margin-bottom: 10px;
}
.c-Shop .filterbar .top {
  display: flex;
  justify-content: space-between;
}
.c-Shop .filterbar .c-Shop--park-logo {
  height: 140px;
  max-height: 140px;
  position: absolute;
  max-width: 200px;
  right: 0;
  top: 0;
}
.c-Shop .filterbar .c-Shop--park-logo.hidden {
  display: none;
}
@media screen and (max-width: 1277px) {
  .c-Shop .filterbar .c-Shop--park-logo {
    position: relative;
    max-height: 90px;
    height: 90px;
  }
}
@media screen and (max-width: 749px) {
  .c-Shop .filterbar .c-Shop--park-logo {
    height: 70px;
    max-height: 70px;
    max-width: 110px;
  }
}
.c-Shop .filterbar .left, .c-Shop .filterbar .right {
  display: inline-flex;
  flex-direction: column;
}
.c-Shop .filterbar .right {
  max-width: 200px;
  position: relative;
}
.c-Shop .filterbar form {
  display: flex;
  padding-bottom: 10px;
  border-bottom: 1px solid #5a5a5d;
}
.c-Shop .filterbar form input, .c-Shop .filterbar form select, .c-Shop .filterbar form .search-button {
  color-scheme: dark;
  background: transparent;
  color: white;
  font-size: 13px;
  font-weight: bold;
  padding: 7px 18px 7px;
  opacity: 0.8;
  height: 37px;
  margin-right: 20px;
  border-radius: 11px;
  outline: none;
  border: 1px solid #000000;
}
.c-Shop .filterbar form select option {
  background-color: #000;
}
.c-Shop .filterbar form .search-button {
  cursor: pointer;
  background: #000000;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
}
.c-Shop .filterbar form .search-button .button-label {
  position: relative;
  z-index: 1;
}
.c-Shop .filterbar form .search-button .loading-bg {
  z-index: 2;
  opacity: 0;
  transition: all 0.1s ease-in-out;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 0;
  background: #0091B0;
}
.c-Shop .filterbar form .search-button:hover {
  background: #00A5C7;
}
.c-Shop .filterbar form .search-button.loading {
  cursor: wait;
}
.c-Shop .filterbar form .search-button.loading .loading-bg {
  opacity: 1;
}
.c-Shop .filterbar .c-Shop--select-subcategory {
  display: none;
}
.c-Shop .filterbar .c-Shop--select-subcategory.active {
  display: inline;
}
.c-Shop .load-more-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
}

.c-Hero {
  position: relative;
  color: white;
}
.c-Hero .bg-img, .c-Hero .video-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: center center;
  z-index: -1;
}
.c-Hero .glide__bullets {
  position: absolute;
  bottom: 0;
  display: flex;
  margin: 0 50%;
  padding: 50px 0;
}
.c-Hero .glide__bullets .glide__bullet {
  margin: 5px;
  padding: 0;
  border: none;
  outline: none;
  background: white;
  opacity: 0.6;
  border-radius: 100px;
  width: 13px;
  height: 13px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.c-Hero .glide__bullets .glide__bullet.glide__bullet--active {
  opacity: 1;
}
.c-Hero .glide__bullets .glide__bullet:hover {
  transform: scale(1.3);
  transform-origin: center center;
}
.c-Hero .glide__slide, .c-Hero .no-slide {
  position: relative;
  height: 650px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 749px) {
  .c-Hero .glide__slide, .c-Hero .no-slide {
    height: 92vh;
  }
}
.c-Hero .glide__slide .container, .c-Hero .no-slide .container {
  transition: all 0.3s ease-in-out;
  transform: translate(0, -40px);
  opacity: 0;
}
.c-Hero .glide__slide.glide__slide--active .container, .c-Hero .no-slide.glide__slide--active .container {
  opacity: 1;
  transform: translate(0, 0px);
}

.c-Hero-Homepage {
  position: relative;
  color: white;
}
.c-Hero-Homepage .background-slider {
  position: relative;
  height: 650px;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 749px) {
  .c-Hero-Homepage .background-slider {
    height: 92vh;
  }
}
.c-Hero-Homepage .background-slider .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  filter: blur(8px);
  transition: all 0.5s ease-in-out;
}
.c-Hero-Homepage .background-slider .slide .bg-img, .c-Hero-Homepage .background-slider .slide .video-bg {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}
.c-Hero-Homepage .background-slider .slide.active {
  opacity: 1;
  filter: blur(0px);
}
.c-Hero-Homepage .background-slider .container {
  z-index: 1;
}
.c-Hero-Homepage #quickfind {
  display: flex;
  flex-wrap: wrap;
}
.c-Hero-Homepage #quickfind input, .c-Hero-Homepage #quickfind select, .c-Hero-Homepage #quickfind .search-button {
  margin-bottom: 20px;
  background: #000000cc;
  color: white;
  color-scheme: dark;
  font-size: 15px;
  font-weight: bold;
  padding: 8px 20px 8px;
  opacity: 0.8;
  height: 40px;
  margin-right: 20px;
  border-radius: 11px;
  outline: none;
}
.c-Hero-Homepage #quickfind select option {
  background-color: #000;
}
.c-Hero-Homepage #quickfind .search-button {
  cursor: pointer;
  background: #0091B0;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-Hero-Homepage #quickfind .search-button .button-label {
  position: relative;
  z-index: 1;
}
.c-Hero-Homepage #quickfind .search-button:hover {
  background: #00A5C7;
}

.c-AllCategories {
  background-size: cover;
  background-position: center center;
  position: relative;
  padding-top: 70px;
}
.c-AllCategories .section-heading {
  margin-bottom: 15px;
  font-size: 20px;
}
@media screen and (max-width: 1001px) {
  .c-AllCategories .section-heading {
    font-size: 16px;
  }
}
.c-AllCategories .category-container {
  display: flex;
  width: 100%;
  position: relative;
}
.c-AllCategories .category-container.wrap {
  flex-wrap: wrap;
}
.c-AllCategories .category-container .category-tile {
  width: 33.3333%;
  overflow: hidden;
  padding-top: 18.75%;
  background: white;
  position: relative;
}
.c-AllCategories .category-container .category-tile .tile-bg {
  transition: all 0.3s ease-in-out;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.c-AllCategories .category-container .category-tile .tile-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.c-AllCategories .category-container .category-tile .tile-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.c-AllCategories .category-container .category-tile .tile-content .tile-logo {
  transform: scale(0.85);
  transition: all 0.5s ease-in-out;
}
.c-AllCategories .category-container .category-tile .title {
  position: absolute;
  font-weight: 700;
  bottom: 10px;
  right: 20px;
}
@media screen and (max-width: 749px) {
  .c-AllCategories .category-container .category-tile .title {
    display: none;
  }
}
.c-AllCategories .category-container .category-tile:hover {
  cursor: pointer;
}
.c-AllCategories .category-container .category-tile:hover .tile-bg {
  opacity: 0.7;
}
.c-AllCategories .category-container .category-tile:hover .tile-logo {
  transform: scale(1);
}
@media screen and (max-width: 1277px) {
  .c-AllCategories .category-container {
    flex-wrap: wrap;
  }
  .c-AllCategories .category-container .category-tile {
    width: 50%;
    padding-top: 28.125%;
  }
}
.c-Cart {
  padding-top: 95px;
  position: relative;
  padding-bottom: 40px;
}
.c-Cart .cart-container {
  display: flex;
  justify-content: center;
}
.c-UserAccount {
  padding-top: 95px;
  position: relative;
  padding-bottom: 40px;
}
.c-UserAccount .cart-container {
  display: flex;
  justify-content: center;
}
.c-Checkout {
  padding-top: 95px;
  position: relative;
  padding-bottom: 40px;
}
.c-Checkout .cart-container {
  display: flex;
  justify-content: center;
}
.select2-dropdown * {
  color: black !important;
}

.c-SingleProduct {
  padding-top: 55px;
}
.c-SingleProduct .main-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media screen and (max-width: 1001px) {
  .c-SingleProduct .main-row {
    flex-wrap: wrap;
  }
}
.c-SingleProduct .main-row .buy-wrapper {
  flex-basis: 400px;
  flex-shrink: 0;
  padding: 40px;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  color: #b9b9b9;
  justify-content: space-between;
}
.c-SingleProduct .main-row .buy-wrapper .top {
  display: flex;
  flex-direction: column;
}
.c-SingleProduct .main-row .buy-wrapper .agb {
  margin-bottom: 30px;
}
.c-SingleProduct .main-row .buy-wrapper .agb a {
  text-decoration: underline;
  color: white;
}
.c-SingleProduct .main-row .buy-wrapper .add_to_cart_button {
  width: 100%;
  height: 40px;
  border-radius: 8px;
  background: #0091B0;
  color: white;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-bottom: 20px;
}
.c-SingleProduct .main-row .buy-wrapper .add_to_cart_button.added {
  cursor: default;
  background: #686868;
  color: #a1a1a1;
  pointer-events: none;
}
.c-SingleProduct .main-row .buy-wrapper .add_to_cart_button:hover {
  background: #00A5C7;
}
.c-SingleProduct .main-row .buy-wrapper .added_to_cart {
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  cursor: pointer;
  width: 100%;
  height: 40px;
  background: #0091B0;
  transition: all 0.2s ease-in-out;
  padding-top: 0;
  border-radius: 8px;
}
.c-SingleProduct .main-row .buy-wrapper .added_to_cart:hover {
  background: #00A5C7;
}
.c-SingleProduct .main-row .buy-wrapper .price {
  font-size: 36px;
  font-weight: 700;
}
@media screen and (max-width: 749px) {
  .c-SingleProduct .main-row .buy-wrapper {
    flex-shrink: 1;
    padding: 20px;
  }
}
.c-SingleProduct .main-row .image-wrapper {
  max-width: 100%;
  flex-shrink: 1;
  flex-grow: 1;
  flex-basis: auto;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 70px;
  padding-left: 0;
  background: #181818;
}
@media screen and (max-width: 1277px) {
  .c-SingleProduct .main-row .image-wrapper {
    padding: 40px;
    padding-left: 40px;
  }
}
@media screen and (max-width: 1001px) {
  .c-SingleProduct .main-row .image-wrapper {
    padding: 50px;
    padding-left: 50px;
  }
}
@media screen and (max-width: 749px) {
  .c-SingleProduct .main-row .image-wrapper {
    padding: 25px;
    padding-left: 25px;
  }
}

footer {
  padding: 80px 0 10px;
  background: #000508;
}
footer ul, footer li {
  padding: 0;
  margin: 0;
}
footer .footer-top {
  display: flex;
  margin-bottom: 80px;
  justify-content: space-between;
}
footer .footer-top .footer-cols {
  display: flex;
}
footer .footer-top .footer-cols ul, footer .footer-top .footer-cols li {
  line-height: 2.7;
  font-size: 15px;
}
footer .footer-top .footer-cols .social ul {
  display: flex;
}
footer .footer-top .footer-cols .social ul li {
  margin-right: 10px;
}
footer .footer-top .logo {
  max-width: 120px;
}
footer .footer-top .footer-nav-title {
  font-weight: 700;
  font-size: 15px;
}
footer .footer-top .footer-col {
  margin-right: 50px;
  min-width: 280px;
  flex-shrink: 0;
}
footer .footer-top .footer-col:nth-last-of-type(1) {
  margin-right: 0;
}
@media screen and (max-width: 749px) {
  footer .footer-top .footer-col {
    min-width: 180px;
  }
}
footer .footer-bottom {
  display: flex;
  font-size: 12px;
  justify-content: space-between;
}
footer .footer-bottom .left ul {
  display: flex;
  flex-direction: row;
}
footer .footer-bottom .left ul li {
  margin: 0 10px;
}
/*


// Utilities


/*  Vendors
    ========================================================================  */
.container {
  width: 100%;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 749px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
}

.container-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}
@media screen and (max-width: 749px) {
  .container-grid {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 750px) {
  .container-grid.switch-rows .col-1fr:nth-of-type(1) {
    order: 1;
  }
  .container-grid.switch-rows .col-1fr:nth-of-type(2) {
    order: -1;
  }
}
@media screen and (max-width: 749px) {
  .container-grid.switch-rows-mobile .col-1fr:nth-of-type(1) {
    order: 1;
  }
  .container-grid.switch-rows-mobile .col-1fr:nth-of-type(2) {
    order: -1;
  }
}

@media screen and (max-width: 1001px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .hidden-xs {
    display: none !important;
  }
}

.align-center {
  display: flex;
  justify-content: center;
}

.vertical-center {
  display: flex;
  align-items: center;
}
